--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Convenience method: convert the ChannelList to a list of channel names. The indices are preserved"
full_name: Irc::ChannelList#names
is_singleton: false
name: names
params: ()
visibility: public
